0

plaese assist unable to install

Package apache2 is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source
 additional information

$ apt-cache policy | grep http | awk '{print $2 $3}' | sort -u
http://dl.google.com/linux/chrome/debstable/main
http://packages.microsoft.com/repos/vscodestable/main
http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntucosmic/main
http://ppa.launchpad.net/webupd8team/brackets/ubuntucosmic/main
https://deb.nodesource.com/node_11.xcosmic/main
https://dl.yarnpkg.com/debianstable/main

am in rural Africa learning coding on my own after a one month bootcamp

  • 3
    Please edit your question to include the complete output of sudo apt update. – user535733 May 20 at 20:28

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.